/* GLOBAL */

body
{
	margin: 0;
	padding: 0;
	background: url(../images/top_bg.png) repeat-x;
	font: 14px Arial, sans-serif;
}

img
{
	border: 0;
	vertical-align: middle;
}

ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

h2
{
	font: 22px Arial, sans-serif;
}

h3
{
	margin: 20px 0 5px 0;
	font: bold 16px Arial, sans-serif;
}

a:link, a:hover, a:visited
{
	color: #3366CC;
	text-decoration: underline;
}

/*a:visited
{
	color: #999;
	text-decoration: underline;
}*/

form
{
	margin: 0;
	padding: 0;
}

table
{
	margin: 0;
	padding: 0;
}

table th
{
	padding: 10px 0;
	font: 12px Arial, sans-serif;
	text-align: left;
	border-bottom: 1px solid #999;
}

table tr
{
	padding: 5px 0 0 0;
}

table tr td
{
	vertical-align: top;
}

small
{
	font-size: 12px;
	line-height: 1.5;
}

small input
{
	
	margin: 0;
}

input, button, select, textarea
{
	margin: 0;
	padding: 0;
	font: 14px Arial, sans-serif;
	border: 1px solid #999;
	vertical-align: middle;
}

select, textarea
{
	margin: 6px 0 9px 0;
	padding: 6px 0 6px 6px;
}

input, button
{
	margin: 6px 0 9px 0;
	padding: 6px 0 6px 6px;
	height: 16px;
}

input#attachment
{
	height: 25px;
}

select
{
	height: 30px;
}

input.button,
input.button2
{
	padding: 0 10px;
	height: 30px;
	background: #f4f4f4 url(../images/button_bg.png) repeat-x;
}

input.button 
{
	padding: 0;
	width: 40px;
}

input.input 
{
	width: 220px;
	margin-right: 5px;
}

.noborder
{
	border: 0;
}

.arrow
{
	font-size: 22px;
	color: #555;
}

.red
{
	color: #cc0000;
}

.blue
{
	color: #3366CC;
}

.green
{
	color: #008800;
}

.gray
{
	color: #999;
}

#container
{
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}


/* HEADER */

#header
{
	height: 141px;
	overflow: hidden;
}

#header #logo-center
{ 
	text-align: center;
}

#header #logo-left
{ 
	float: left;
}

#header #top-menu
{ 
	height: 141px;
}

#header #top-menu ul
{
	margin: 98px 0 0 0;
}

#header #top-menu li
{
	list-style: none;
	display: inline;
	float: right;
}

#header #top-menu li a
{
	margin: 0 0 0 20px;
	display: block;
	text-decoration: none;
	color: #3366CC;
}

#header #top-menu span 
{
	margin: 0 0 0 20px;
	display: block;
}

/* CONTENT */

#content
{
	padding: 10px 0 35px 0;
	line-height: 1.5;
}

#content img.email
{
	padding: 4px 0 0 0;
	vertical-align: middle;
}

#content .center-link
{
	margin: 30px 0 30px 0;
	font: 22px Arial, sans-serif;
	text-align: center;
}

#content .center-link a
{
	margin: 0px 10px 0px 10px;
	color: #3366CC;
}

#content .table td,
#content .table th
{
	padding: 5px 10px 5px 5px;
}

#content .info-box
{
	margin: 50px 0 20px 0;
	padding: 15px;
	background: #fffff2;
	font: 12px Arial, sans-serif;
	text-align: center;
	border: 1px solid #999;
}

#content .block-text
{
	padding: 15px;
	font: 12px Courier New, monospace;
	background: #f8f8fa;
	border: 1px solid #999;
}

#content .box-left
{
	margin: 0 20px 20px 0;
	padding: 15px;
	background: #fffff2;
	border: 1px solid #999;
}

#content .box-right
{
	margin: 0 0 20px 20px;
	padding: 15px;
	background: #f8f8fa;
	border: 1px solid #999;
}

#content .message
{
	margin: 10px 0;
	border: 1px solid #999;
}

#content .response
{
	margin: 10px 0;
	background: #fffff2;
	border: 1px solid #999;
}

#content .box-left h2,
#content .box-right h2
{
	margin-top: 0;
}

#captcha
{
	border: 1px solid #999;
}


/* FOOTER */

#clear
{
	clear: both;
}

#footer
{
	padding: 40px 0 0 0;
	background: url(../images/bottom_bg.png) repeat-x;
	height: 100px;
	font: 12px Arial, sans-serif;
	color: #999;
}

#footer #footer-content
{
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}

#footer #footer-content #copyright
{
	float: left;
}

#footer #footer-content #copyright a
{
	color: #999;
}

#footer #footer-content #copyright img
{
	padding: 0 20px 0 0;
	vertical-align: middle;
}

#footer #footer-content #banners
{
	padding: 15px 0 0 0;
	text-align: right;
	float: right;
}
